menu-settings:
  name: '     §fДонат за &bИгровую валюту§r'
  rows: 5
  command: 'mdonate;mdonat;mdon'
Lite:
  COMMAND: 'Console: pex user {player} group set vip;Console: tm msg {player} &fВы &aприобрели&f привилегию за монетки\n&7https://pexdest.mcdonate.ru/'
  NAME: ' &9☾Вип☽ &7- &c&m15&r &7&l5&r &fрублей'
  LORE:
    - '§7§fРейтинг: §b§l✩§f✩✩✩✩'
    - ''
    - '&fПривет, хочешь купить привилегию за &6&lмонетки?'
    - '&fЭта привилегия будет стоит всего: &6150000 &lмонеток'
    - ''
  ID: '303'
  PRICE: 150000
  KEEP-OPEN: false
  POSITION-X: 2
  POSITION-Y: 3
Creative:
  COMMAND: 'Console: pex user {player} group set premium;Console: tm msg {player} &fВы &aприобрели&f привилегию за монетки\n&7https://pexdest.mcdonate.ru/'
  NAME: ' &6☾Премиум☽ &7- &c&m29&r &7&l10&r &fрублей'
  LORE:
    - '§7§fРейтинг: §b§l✩§f✩✩✩✩'
    - ''
    - '&fПривет, хочешь купить привилегию за &6&lмонетки?'
    - '&fЭта привилегия будет стоит всего: &6500000 &lмонеток'
    - ''
  ID: '307'
  PRICE: 500000
  KEEP-OPEN: false
  POSITION-X: 3
  POSITION-Y: 3
Admin:
  COMMAND: 'Console: pex user {player} group set admin;Console: tm msg {player} &fВы &aприобрели&f привилегию за монетки\n&7https://pexdest.mcdonate.ru/'
  NAME: ' &a☾Админ☽ &7- &c&m69&r &7&l39&r &fрублей'
  LORE:
    - '§7§fРейтинг: §b§l✩✩§f✩✩✩'
    - ''
    - '&fПривет, хочешь купить привилегию за &6&lмонетки?'
    - '&fЭта привилегия будет стоит всего: &61500000 &lмонеток'
    - ''
  ID: '315'
  PRICE: 1500000
  KEEP-OPEN: false
  POSITION-X: 4
  POSITION-Y: 3
Ultra:
  COMMAND: 'Console: pex user {player} group set youtuber;Console: tm msg {player} &fВы &aприобрели&f привилегию за монетки\n&7https://pexdest.mcdonate.ru/'
  NAME: ' &6☾Ютубер☽ &7- &c&m99&r &7&l49&r &fрублей'
  LORE:
    - '§7§fРейтинг: §b§l✩✩§f✩✩✩'
    - ''
    - '&fПривет, хочешь купить привилегию за &6&lмонетки?'
    - '&fЭта привилегия будет стоит всего: &63000000 &lмонеток'
    - ''
  ID: '311'
  PRICE: 3000000
  KEEP-OPEN: false
  POSITION-X: 5
  POSITION-Y: 3
Lord:
  COMMAND: 'Console: pex user {player} group set elite;Console: tm msg {player} &fВы &aприобрели&f привилегию за монетки\n&7https://pexdest.mcdonate.ru/'
  NAME: ' &d☾Элита☽ &7- &c&m149&r &7&l69&r &fрублей'
  LORE:
    - '§7§fРейтинг: §b§l✩✩✩§f✩✩'
    - ''
    - '&fПривет, хочешь купить привилегию за &6&lмонетки?'
    - '&fЭта привилегия будет стоит всего: &65000000 &lмонеток'
    - ''
  ID: '268'
  PRICE: 5000000
  KEEP-OPEN: false
  POSITION-X: 6
  POSITION-Y: 3
YouTube:
  COMMAND: 'Console: pex user {player} group set lord;Console: tm msg {player} &fВы &aприобрели&f привилегию за монетки\n&7https://pexdest.mcdonate.ru/'
  NAME: ' &5☾Лорд☽ &7- &c&m169&r &7&l89&r &fрублей'
  LORE:
    - '§7§fРейтинг: §b§l✩✩✩✩§f✩'
    - ''
    - '&fПривет, хочешь купить привилегию за &6&lмонетки?'
    - '&fЭта привилегия будет стоит всего: &66500000 &lмонеток'
    - ''
  ID: '272'
  PRICE: 6500000
  KEEP-OPEN: false
  POSITION-X: 7
  POSITION-Y: 3
Helper:
  COMMAND: 'Console: pex user {player} group set legenda;Console: tm msg {player} &fВы &aприобрели&f привилегию за монетки\n&7https://pexdest.mcdonate.ru/'
  NAME: ' &a☾Легенда☽ &7- &c&m200&r &7&l99&r &fрублей'
  LORE:
    - '§7§fРейтинг: §b§l✩✩✩✩✩'
